/* Yellow Pages */
/* Regional pages 3 column widget */
div#yp > header a{
display: block;
line-height: 1em;
}

div#yp > header span,
div#yp > header aside{
display: inline-block;
vertical-align: middle;
}

.lt-ie9.lt-ie8 div#yp > header span,
.lt-ie9.lt-ie8 div#yp > header aside{
display: inline !important;
}

div#yp > header span{
font-weight: 600;
}

div#yp > header aside{
background: url(../images/yp-sprite.png) no-repeat -47px 0;
margin-left: 2%;
width: 22px;
height: 22px;
}

#yp{
border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
-o-border-radius: 4px;
-webkit-border-radius: 4px;
font-size: 12px;
font-family: Arial, Verdana, sans-serif;
overflow: hidden;
text-shadow: 0 1px 1px rgb(255,255,255);
width: 100%;
}

#yp h1,
#yp p{
margin: 0;
padding: 0;
}

#yp a{
color: rgb(64,90,125);
display: inline-block;
font-weight: normal;
text-decoration: none;
transition: all .17s ease-in-out;
-webkit-transition: all .17s ease-in-out;
-moz-transition: all .17s ease-in-out;
-o-transition: all .17s ease-in-out;
}

.lt-ie9.lt-ie8 #yp a{
display: inline !important;
}

#yp a:hover{
opacity: .7;
}

#yp ul{
margin: 0;
padding: 0;
}

#yp li{
list-style: none;
margin: 0;
}

#yp #yp_nav{
border-bottom: 1px solid rgb(64,90,125);
max-height: 23px;
overflow: hidden;
}

#yp #yp_nav li{
display: inline-block;
margin: 0 .25%;
padding: 0;
text-transform: capitalize;
vertical-align: bottom;
}

#yp #yp_nav li a{
background: rgb(245,245,245);
border: 1px solid rgb(216,216,216);
border-bottom: none;
border-radius: 4px 4px 0 0;
-moz-border-radius: 4px 4px 0 0;
-webkit-border-radius: 4px 4px 0 0;
box-shadow: inset 0 2px 3px 0px rgb(219,219,219);
color: rgb(61,92,130) !important;
display: inline-block;
/* height: 16px; */
padding: 4px 16px;
text-decoration: none;
}

.north #yp #yp_nav li a{
padding: 3px 30px;
}

.lt-ie9.lt-ie8 #yp #yp_nav li,
.lt-ie9.lt-ie8 #yp #yp_nav li a{
display: inline !important;
}

#yp #yp_nav li a:hover,
#yp #yp_nav li.active a{
background: rgb(64,90,125);
border: 1px solid rgb(34,73,114);
border-bottom: none;
box-shadow: inset 0 2px 3px 0px rgb(50,50,50);
color: rgb(255,255,255) !important;
outline: none;
text-shadow: 0 1px 1px rgb(0,0,0);
}

#yp #yp_content{
background: rgb(245,245,245);
/* height: 205px;
position: relative; */
}

#yp #yp_content h4{
font-size: 1.2em;
margin-top: 22%;
text-align: center;
width: auto;
}

#yp #yp_content h4 span{
color: rgb(0,0,0);
font-size: 1em;
font-weight: 600;
text-shadow: 0 1px 1px rgb(255,242,0);
}

#yp #yp_content li{
border-bottom: 1px solid rgb(219,219,219);
border-top: 1px solid rgb(255,255,255);
/* height: 38px; */
padding: 2% 1%;
}

#yp #yp_content li{
padding: .4% 1%;
}

#yp #yp_content li.first{
border-top: none;
box-shadow: inset 0 3px 3px -2px rgb(50,50,50);
padding-top: 2.5%;
}

.north #yp #yp_content li.first{
padding-top: .4%;
}

#yp #yp_content li.last{
border-bottom: none;
}

#yp #yp_content header,
#yp #yp_content section{
display: inline-block;
vertical-align: middle;
}

.lt-ie9.lt-ie8 #yp #yp_content header,
.lt-ie9.lt-ie8 #yp #yp_content section{
display: inline !important;
}

#yp #yp_content header{
margin-right: 2%;
width: 5.4%;
}

#yp #yp_content header a{
background: url(../images/yp-sprite.png) no-repeat -27px 0;
display: block;
width: 20px;
height: 22px;
}

#yp #yp_content section{
position: relative;
width: 92.6%;
}

#yp #yp_content section a{
font-size: 1em;
font-weight: 600;
}

.north #yp #yp_content section a.yp_name,
.north #yp #yp_content aside p{
width: 20%;
}

.north #yp #yp_content section a,
.north #yp #yp_content aside,
.north #yp #yp_content aside p,
.north #yp #yp_content span.yp_stars{
display: inline-block;
margin-right: 20px;
vertical-align: middle;
}


#yp #yp_content aside{
margin: 0.8% 0;
overflow: hidden;
}

.north #yp #yp_content aside{
margin: 0.2% 0;
width: 77%;
}

#yp #yp_content aside p,
#yp #yp_content aside span,
#yp #yp_content aside a,
#yp #yp_content footer{
display: inline-block;
margin-right: 2%;
vertical-align: middle;
}

.lt-ie9.lt-ie8 #yp #yp_content aside p,
.lt-ie9.lt-ie8 #yp #yp_content aside span,
.lt-ie9.lt-ie8 #yp #yp_content aside a,
.lt-ie9.lt-ie8 #yp #yp_content footer{
display: inline !important;
}

#yp #yp_content aside footer{
margin-right: 1px;
padding: 2px 0;
position: absolute;
right: 0;
bottom: 0;
}

.north #yp #yp_content footer{
display: inline-block;
vertical-align: bottom;
}

#yp #yp_content footer a{
/* Old browsers */
background: rgb(216,216,216);
/* Standard */
background: linear-gradient(top,rgb(245,245,245),rgb(216,216,216));
/* Firefox 3.6+ */
background: -moz-linear-gradient(top,rgb(245,245,245),rgb(216,216,216));
/* IE6-9 */
filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#c7c7c7',endColorstr='#ffffff',GradientType=0 );
/* IE 10 */
background: -ms-linear-gradient(top,rgb(245,245,245),rgb(216,216,216));
/* Opera 11.10+ */
background: -o-linear-gradient(top,rgb(245,245,245),rgb(216,216,216));
/* Safari 4-5,Chrome 1-9 */
background: -webkit-gradient(linear,0% 0%,0% 100%,from(rgb(245,245,245)),to(rgb(216,216,216)));
/* Safari 5.1,Chrome 10+ */
background: -webkit-linear-gradient(top,rgb(245,245,245),rgb(216,216,216));
border-radius: 12px;
-moz-border-radius: 12px;
-webkit-border-radius: 12px;
box-shadow: 0 0 1px 1px rgb(195,195,195);
-moz-box-shadow: 0 0 1px 1px rgb(195,195,195);
-webkit-box-shadow: 0 0 1px 1px rgb(195,195,195);
display: inline-block;
margin: 0;
padding: 0.1em 1em;
/* position: absolute; */
/* right: 1%; */
text-align: center;
}

.north #yp #yp_content footer a{
margin-right: 0;
padding: 0em 1em;
width: auto;
}

.lt-ie9.lt-ie8 #yp #yp_content footer a{
display: inline !important;
}

#yp #yp_content footer a:hover{
background: rgb(64,90,125);
border-radius: 12px;
-moz-border-radius: 12px;
-webkit-border-radius: 12px;
box-shadow: inset 0 2px 3px 0px rgb(50,50,50);
-moz-box-shadow: inset 0 2px 3px 0px rgb(50,50,50);
-webkit-box-shadow: inset 0 2px 3px 0px rgb(50,50,50);
color: rgb(255,255,255);
text-shadow: 0 1px 1px rgb(0,0,0);
}

#yp #yp_content span.yp_deals_tag{
background: url(../images/yp-sprite.png) no-repeat 0px 0px;
width: 14px;
height: 12px;
}

.north #yp #yp_content span.yp_deals_tag{
margin-right: 10px;
}

#yp #yp_content span.yp_stars{
width: 70px;
height: 13px;
}

#yp #yp_content span.yp_stars_0_0{
background: url(../images/yp-sprite.png) no-repeat 0px -21px;
}

#yp #yp_content span.yp_stars_0_5{
background: url(../images/yp-sprite.png) no-repeat 0px -35px;
}

#yp #yp_content span.yp_stars_1_0{
background: url(../images/yp-sprite.png) no-repeat 0px -48px;
}

#yp #yp_content span.yp_stars_1_5{
background: url(../images/yp-sprite.png) no-repeat 0px -61px;
}

#yp #yp_content span.yp_stars_2_0{
background: url(../images/yp-sprite.png) no-repeat 0px -74px;
}

#yp #yp_content span.yp_stars_2_5{
background: url(../images/yp-sprite.png) no-repeat 0px -87px;
}

#yp #yp_content span.yp_stars_3_0{
background: url(../images/yp-sprite.png) no-repeat 0px -100px;
}

#yp #yp_content span.yp_stars_3_5{
background: url(../images/yp-sprite.png) no-repeat 0px -113px;
}

#yp #yp_content span.yp_stars_4_0{
background: url(../images/yp-sprite.png) no-repeat 0px -126px;
}

#yp #yp_content span.yp_stars_4_5{
background: url(../images/yp-sprite.png) no-repeat 0px -139px;
}

#yp #yp_content span.yp_stars_5_0{
background: url(../images/yp-sprite.png) no-repeat 0px -152px;
}

#yp #yp_content span.yp_stars_0_0{
background: url(../images/yp-sprite.png) no-repeat 0px -22px;
}

div.yp_deals{
display: inline;
}

#yp #yp_content span.yp_deals_plus{
background: url(../images/yp-sprite.png) no-repeat -15px 0px;
margin-right: 0;
width: 11px;
height: 11px;
}

.north #yp #yp_content span.yp_deals_plus{
margin-left: 10px;
}

#yp #yp-more-results{
background: rgb(64,90,125);
border: 1px solid rgb(34,73,114);
border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
-o-border-radius: 4px;
-webkit-border-radius: 4px;
box-shadow: 0 0 1px 1px rgb(195,195,195);
-moz-box-shadow: 0 0 1px 1px rgb(195,195,195);
-webkit-box-shadow: 0 0 1px 1px rgb(195,195,195);
color: rgb(255,255,255);
display: block;
margin: 2px 1%;
padding: 1% 0;
/*position: absolute;
bottom: 2px;*/
text-align: center;
text-shadow: 0 1px 1px rgb(0,0,0);
width: 98%;
/* height: 12px; */
}

.north #yp #yp-more-results{
padding: 0.3% 0;
}

#yp #yp-more-results:hover{
/* Old browsers */
background: rgb(216,216,216);
/* Standard */
background: linear-gradient(top,rgb(245,245,245),rgb(216,216,216));
/* Firefox 3.6+ */
background: -moz-linear-gradient(top,rgb(245,245,245),rgb(216,216,216));
/* IE6-9 */
filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#c7c7c7',endColorstr='#ffffff',GradientType=0 );
/* IE 10 */
background: -ms-linear-gradient(top,rgb(245,245,245),rgb(216,216,216));
/* Opera 11.10+ */
background: -o-linear-gradient(top,rgb(245,245,245),rgb(216,216,216));
/* Safari 4-5,Chrome 1-9 */
background: -webkit-gradient(linear,0% 0%,0% 100%,from(rgb(245,245,245)),to(rgb(216,216,216)));
/* Safari 5.1,Chrome 10+ */
background: -webkit-linear-gradient(top,rgb(245,245,245),rgb(216,216,216));
border: 1px solid rgb(216,216,216);
box-shadow: 0 0 1px 1px rgb(195,195,195);
-moz-box-shadow: 0 0 1px 1px rgb(195,195,195);
-webkit-box-shadow: 0 0 1px 1px rgb(195,195,195);
color: rgb(61,92,130) !important;
text-shadow: 0 1px 1px rgb(255,255,255);
}

/* cbc.ca Deals widget */
.widget-rev-deals{
width: 300px;
}

.widget-rev-deals.ad300x250{
background: url(/includes/ads/gfx/ad_label_h.gif) no-repeat center 4px;
padding-top: 16px;
}

.widget-rev-deals .sub-section{
width:100%;
}

.widget-rev-deals #yp #yp_nav li a{
/* height: 14px; */
padding-top: 2px;
padding-bottom: 2px;
}

/*
.widget-rev-deals #yp{
height: 193px;

.widget-rev-deals #yp #yp_content{
height: 173px;
}
*/

.widget-rev-deals #yp #yp_content li{
/* height: 47px; */
padding-bottom: .6%;
padding-top: .6%;
}

.widget-rev-deals #yp #yp_content li.first{
padding-top: 1%;
}

.widget-rev-deals #yp #yp_content header{
margin-right: 5%;
}

.widget-rev-deals #yp #yp_content section{
width:89.6%;
}

.widget-rev-deals #yp #yp_content aside{
margin-top:0.4%;
margin-bottom:0.4%;
}

.widget-rev-deals #yp #yp_content aside p,
.widget-rev-deals #yp #yp_content aside span,
.widget-rev-deals #yp #yp_content aside a,
.widget-rev-deals #yp #yp_content footer{
margin-bottom: .6%;
}

.widget-rev-deals div.yp_deals{
display: block;
}

.widget-rev-deals #yp #yp-more-results{
/* height: 10px; */
padding: 0.4% 0 1.4%;
}